Subject: Ticket Assigned - Product Exchange
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Jun 2022 12:16:58 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product Exchange Good afternoon,
My order #8171535021
I bought a baby crib from the website and when I received it I found out that the maximum weight that it can hold is 9 kilos. My baby weights more than that, so I can’t use the crib. The description in the website didn’t specify the age and weight that the product can hold. I called the customer service asking for a refund and they told me that the item can’t be refunded and asked me to communicate with you regarding this issue. the item is in its same condition as received I didn’t open the box. If you’re not planning to refund the product, at least take it and send me the amount as a credit on my Centrepoint account so I can buy other things. 
Thank you.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4454078